description

# AsyncError class Null safety

Pair of error and stack trace. Returned by Zone.errorCallback.

Implemented types
  - Error

## Constructors

AsyncError(Object error, StackTrace? stackTrace)

## Properties

error → Object
  final
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
stackTrace → StackTrace
  final

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  override

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Static Methods

defaultStackTrace(Object error) → StackTrace
  A default stack trace for an error. [...]